<?php

function flaeche_rechteck($laenge, $breite, $einheit = "meter")
{
    echo "<p>Die Fläsche des Rechtecks beträgt " .($laenge * $breite) ." Quadrat {$einheit}.</p>\n";
}

flaeche_rechteck(5, 2);
flaeche_rechteck(351, 212, "millimeter");
?>

